opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - o -

- obj : cv::Ptr< _Tp > , CvSVMSolutionInfo
- obs : CvImgObsInfo
- obs_size : CvImgObsInfo
- obs_x : CvImgObsInfo
- obs_y : CvImgObsInfo
- obsProb : CvEHMM
- occlusionCost : CvStereoGCState
- octave : cv::KeyPoint
- octree : cv::Mesh3D
- offset : CvDTreeNode
- offset1 : cv::RTreeNode
- offset2 : cv::RTreeNode
- old_state : cv::DefaultRngAuto
- oldCascade : cv::CascadeClassifier
- oob_error : CvRTrees
- op : cv::MatExpr
- ord : CvDTreeSplit
- ord_var_count : CvDTreeTrainData
- orig_response : CvBoost , CvGBTrees
- orig_window_size : CvHaarClassifierCascade
- origin : _IplImage , CvChain
- origWinSize : cv::CascadeClassifier
- out : cv::SpinImageModel